Subject: [mpls] I-D Action: draft-bocci-mpls-miad-adi-requirements-04.txt

From: [email-masked]
Date: Mon, 11 Apr 2022 02:22:44 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiprotocol Label Switching WG of the IETF.

        Title           : Requirements for MPLS Network Action Indicators and MPLS Ancillary Data
        Authors         : Matthew Bocci
                          Stewart Bryant
	Filename        : draft-bocci-mpls-miad-adi-requirements-04.txt
	Pages           : 10
	Date            : 2022-04-11

Abstract:
   This draft specifies requirements for indicators in the MPLS label
   stack to support ancillary data in the packet and high level
   requirements on that ancillary data.  This work is the product of the
   IETF MPLS Open Design Team.  Requirements are derived from a number
   of new proposals for additions to the MPLS label stack to allow
   forwarding or other processing decisions to be made, either by a
   transit or terminating LSR (i.e. the LER), based on application data
   that may be in or below the bottom of the label stack.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bocci-mpls-miad-adi-requirements/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-bocci-mpls-miad-adi-requirements-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-bocci-mpls-miad-adi-requirements-04

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts